LogoopenSUSE Build Service > Projects
Sign Up | Log In

A set of version requirements for a CPAN dist
http://search.cpan.org/dist/Version-Requirements/

A Version::Requirements object models a set of version constraints like
those specified in the _META.yml_ or _META.json_ files in CPAN
distributions. It can be built up by adding more and more constraints, and
it will reduce them to the simplest representation.

Logically impossible constraints will be identified immediately by thrown
exceptions.

Source Files (show merged sources derived from linked package)

Filename Size Changed Actions

Comments for home:computersalat:devel:perl (0)

Login required, please login or signup in order to comment